@charset "utf-8";

/* ===================================================================
CSS information
 file name  :  english.css
 style info :  englishコンテンツのみのCSS
  fonts
 10px = 83%     11px = 92%     12px = 100%     13px = 108%
 14px = 116%    15px = 123%    16px = 133%
=================================================================== */

/*----------------------------------------------------------------------------------
		 		ヘッダー、フッターの上書きスタイル
------------------------------------------------------------------------------------*/
/* フォントサイズボタン画像設定 */
div#header dl#fontsize dd#font_s a,
div#header dl#fontsize dd#font_s {
	background: url(/english/images/header/btn_font_s.gif) 0 0 no-repeat;
}

div#header dl#fontsize dd#font_s a:hover,
div.font_s div#header dl#fontsize dd#font_s a {
	background: url(/english/images/header/btn_font_s_on.gif) 0 0 no-repeat;
}

div#header dl#fontsize dd#font_m a,
div#header dl#fontsize dd#font_m {
	background: url(/english/images/header/btn_font_m.gif) 0 0 no-repeat;
}

div#header dl#fontsize dd#font_m a:hover,
div.font_m div#header dl#fontsize dd#font_m a {
	background: url(/english/images/header/btn_font_m_on.gif) 0 0 no-repeat;
}

div#header dl#fontsize dd#font_l a,
div#header dl#fontsize dd#font_l a {
	background: url(/english/images/header/btn_font_l.gif) 0 0 no-repeat;
}

div#header dl#fontsize dd#font_l a:hover,
div.font_l div#header dl#fontsize dd#font_l a {
	background: url(/english/images/header/btn_font_l_on.gif) 0 0 no-repeat;
}


div#footer p {
	padding: 14px 0 48px;
}


/*----------------------------------------------------------------------------------
		 		TOPページ
------------------------------------------------------------------------------------*/
div#wrapper div.en_top {
	background: url(/images/common/bg_content_top.gif) 0 0 repeat-x !important;
	padding-bottom: 45px;
	
}

p#main_photo {
	text-align: center;
}


div#container_top_page {
	background: url(/images/common/bg_contents_top_1column.png) 0 0 no-repeat;
	padding: 15px 0 0;
	width: 960px;
	position: relative;
	margin: 0 auto;
	top: -30px;
}

div#container_top_page div#container_bottom {
	background: url(/images/common/bg_contents_bottom_1column.png) 0 bottom no-repeat;
	padding: 0 0 15px;
}

div#container_top_page div#contents {
	background: url(/images/common/bg_contents_center_1column.png) 0 0 repeat-y;
	position: relative;
	padding: 4px 23px 10px 24px;
}

/* 上部のバナー */

div#container_top_page div#contents div.top_bnr {
	margin-bottom: 26px;
}

div#container_top_page div#contents ul.top_bnr {
	margin: 0 0 0 10px;
	width: 910px;
	overflow: hidden;
	_zoom: 1;
}

div#container_top_page div#contents ul.top_bnr:after {
	content: "."; display: block;
	visibility: hidden;
	height: 0.1px;
	font-size: 0.1em;
	line-height: 0;
	clear: both;
}

div#container_top_page div#contents ul.top_bnr { display: inline-block; }
div#container_top_page div#contents ul.top_bnr { display: block; }

div#container_top_page div#contents ul.top_bnr li {
	margin-right: 12px;
	margin-bottom: 10px;
	float: left;
}

/* 社長メッセージのBOX */
div#contents div.message_box {
	background: url(/english/images/index/bg_box_top_01.gif) 0 0 no-repeat;
	padding: 15px 0 0;
	width: 913px;
	margin: 0 auto 20px;
}

div#contents div.message_box_bottom {
	background: url(/english/images/index/bg_box_bottom_01.gif) 0 bottom no-repeat;
	padding: 0 0 15px;
}

div#contents div.message_box_center {
	background: url(/english/images/index/bg_box_center_01.gif) 0 0 repeat-y;
	padding: 6px 15px;
}

div#contents div.message_box_center:after {
	content: "."; display: block;
	visibility: hidden;
	height: 0.1px;
	font-size: 0.1em;
	line-height: 0;
	clear: both;
}

div#contents div.message_box_center { display: inline-block; }
div#contents div.message_box_center { display: block; }


div#contents div.message_box_center p.photo {
	width: 320px;
	float: left;
}

div#contents div.message_box_center div.text_area {
	width: 540px;
	float: right;
}

div#contents div.message_box_center div.text_area h2 {
	padding: 0 0 8px 2px;
}

div#contents div.message_box_center div.text_area p.txt_link {	
	margin: 20px 0 25px;
	font-size: 116%;	
}

div#contents div.message_box_center div.text_area p.txt_link a {
	padding: 2px 0 2px 20px;
	background: url(/english/images/index/bg_arrow01.gif) 0 center no-repeat;
}

/* companeyのBOX */
div#contents div.company_box {
	background: url(/english/images/index/bg_box_bottom_02.gif) 0 bottom no-repeat;
	padding: 0 0 10px;
	margin: 30px auto 0;
	width: 910px;
	clear: both;
	
}

div#contents div.company_box ul.company_box_center {
	background: url(/english/images/index/bg_box_center_02.gif) 0 0 repeat-y;
	padding: 0;
}

div#contents div.company_box ul.company_box_center:after {
	content: "."; display: block;
	visibility: hidden;
	height: 0.1px;
	font-size: 0.1em;
	line-height: 0;
	clear: both;
}

div#contents div.company_box ul.company_box_center { display: inline-block; }
div#contents div.company_box ul.company_box_center { display: block; }

div#contents div.company_box ul.company_box_center li.item {
	width: 440px;
}

div#contents div.company_box ul.company_box_center li.item:after {
	content: "."; display: block;
	visibility: hidden;
	height: 0.1px;
	font-size: 0.1em;
	line-height: 0;
	clear: both;
}

div#contents div.company_box ul.company_box_center li.item { display: inline-block; }
div#contents div.company_box ul.company_box_center li.item { display: block; }

div#contents div.company_box ul.company_box_center li.left {
	float: left;
}

div#contents div.company_box ul.company_box_center li.right {
	float: right;
}

div#contents div.company_box ul.company_box_center li.item h2 {
	padding-bottom: 10px;
}

div#contents div.company_box ul.company_box_center li.item p.photo {
	float: left;
	width: 180px;
	padding-left: 10px;
}

div#contents div.company_box ul.company_box_center li.item ul.list_link {
	float: right;
	width: 230px;
	padding-right: 10px;
}

div#contents div.company_box ul.company_box_center li.item ul.list_link li {
	padding-bottom: 7px;
	font-weight: bold;
	font-size: 116%;
}

div#contents div.company_box ul.company_box_center li.item ul.list_link li a {
	padding: 2px 0 3px 20px;
	background: url(/english/images/index/bg_arrow02.gif) 0 0.35em no-repeat;
	display: inline-block;
}



/* futureのBOX */
div#contents div.future_box {
	background: url(/english/images/index/bg_box_bottom_03.gif) 0 bottom no-repeat;
	padding: 0 0 10px;
	margin: 30px auto 0;
	width: 910px;
	clear: both;
	
}

div#contents div.future_box div.future_box_center {
	background: url(/english/images/index/bg_box_center_03.gif) 0 0 repeat-y;
	padding: 0;
}

div#contents div.future_box h2 {

}

div#contents div.future_box ul.contents_list {
	padding: 20px 10px 0;
}

div#contents div.future_box ul.contents_list:after {
	content: "."; display: block;
	visibility: hidden;
	height: 0.1px;
	font-size: 0.1em;
	line-height: 0;
	clear: both;
}

div#contents div.future_box ul.contents_list { display: inline-block; }
div#contents div.future_box ul.contents_list { display: block; }

div#contents div.future_box ul.contents_list li.item {
	float: left;
	width: 286px;
	margin-right: 15px;
}

div#contents div.future_box ul.contents_list li.item:after {
	content: "."; display: block;
	visibility: hidden;
	height: 0.1px;
	font-size: 0.1em;
	line-height: 0;
	clear: both;
}

div#contents div.future_box ul.contents_list li.item { display: inline-block; }
div#contents div.future_box ul.contents_list li.item { display: block; }

div#contents div.future_box ul.contents_list li.right {
	float: right;
	margin-right: 0px;
}

div#contents div.future_box ul.contents_list li.item p.photo {
	float: left;
	width: 100px;
}

div#contents div.future_box ul.contents_list li.item p.txt {
	float: right;
	width: 176px;
	padding: 15px 0 0;
}



/*----------------------------------------------------------------------------------
		 		monthly.html
------------------------------------------------------------------------------------*/
div#contents div.selectTable form {
	margin: 0 0 15px;
}


div#contents div.monthly_bottom {
	background: #eee;
	padding: 15px 10px 0;
}

div#contents div.monthly_bottom p {
	margin-bottom: 10px;
}









/*----------------------------------------------------------------------------------
		 		future/production.html
------------------------------------------------------------------------------------*/
div#contents ul.photo_list_production {
	padding-bottom: 30px;
}

/*----------------------------------------------------------------------------------
		 		future/environment.html
------------------------------------------------------------------------------------*/

div#contents ul.photo_environment li {
	width: 200px;
	text-align: center;
}

div#contents ul.photo_environment li p {
	text-align: left;
}

div#contents p.photo_environment {
	width: 200px;
	text-align: left !important;
}


div#contents ul.photo_list_environment {
	padding-bottom: 30px;
}

div#contents ul.photo_list_environment li {
	margin-right: 0;
	padding-right: 30px;
	background: url(/english/future/images/environment/o_arrow.gif) 160px 40px no-repeat;
}
/*----------------------------------------------------------------------------------
		 		future/new_domains.html 
------------------------------------------------------------------------------------*/
div#contents ul.photo_list_new_domains {
	padding-bottom: 30px;
}


div#contents ul.photo_list_new_domains p.photo {
	text-align: center;
}


/*----------------------------------------------------------------------------------
		 		future/abroad.html
------------------------------------------------------------------------------------*/
div#contents div.abroad_left {
	width: 460px;
	float: left;
}

div#contents div.abroad_left ul.photo {
	margin: 0 0 20px;
	padding: 0;
	
}

div#contents div.abroad_left ul.photo:after {
	content: "."; display: block;
	visibility: hidden;
	height: 0.1px;
	font-size: 0.1em;
	line-height: 0;
	clear: both;
}

div#contents div.abroad_left ul.photo { display: inline-block; }
div#contents div.abroad_left ul.photo { display: block; }

div#contents div.abroad_left ul.photo li {
	float: left;
	width: 220px;
	padding: 0;
	margin: 0;
}

div#contents div.abroad_left ul.photo li.right {
	float: right;
}

div#contents div.abroad_right {
	width: 180px;
	float: right;
}

div#contents div.abroad_right ul.photo {
	padding: 0;
	margin: 0;
}

div#contents div.abroad_right ul.photo li {
	padding: 0 0 8px;
	margin: 0;
}

div#contents div.abroad_right dl dt {
	font-weight: bold;
}

div#contents div.abroad_bottom {
	padding: 15px 10px;
	background: #006;
	color: #fff;
}

div#contents div.abroad_bottom:after {
	content: "."; display: block;
	visibility: hidden;
	height: 0.1px;
	font-size: 0.1em;
	line-height: 0;
	clear: both;
}

div#contents div.abroad_bottom { display: inline-block; }
div#contents div.abroad_bottom { display: block; }

div#contents div.abroad_bottom div.bottom_left {
	width: 300px;
	float: left;
}

div#contents div.abroad_bottom ul.bottom_right {
	width: 350px;
	float: right;
}

div#contents div.abroad_bottom ul.bottom_right:after {
	content: "."; display: block;
	visibility: hidden;
	height: 0.1px;
	font-size: 0.1em;
	line-height: 0;
	clear: both;
}

div#contents div.abroad_bottom ul.bottom_right { display: inline-block; }
div#contents div.abroad_bottom ul.bottom_right { display: block; }

div#contents div.abroad_bottom ul.bottom_right li {
	width: 170px;
	float: left;
}

div#contents div.abroad_bottom ul.bottom_right li.right {
	float: right;
}


div#contents div.abroad_bottom ul.bottom_right li dt {
	font-weight: bold;
	padding: 3px 0;
}

div#contents div.abroad_bottom ul.bottom_right li dd {
	font-size: 83%;
}


/*-------------------------------
中国簡体・韓国語
-------------------------------*/
html[lang=zh-CN] body{font-family: "PingHei","Lucida Grande", "Lucida Sans Unicode", "Helvetica","Arial","Verdana","sans-serif";}
html[lang=zh-CN] div#container div#contents .chapter_title03_org_2 {
	font-weight: normal;
}

html[lang=ko-KR] body {
    font-family: "Yoon Gothic", "Helvetica Neue", "Helvetica", "Dotum", "Arial", "Verdana", "sans-serif"
}









